
body{overflow:hidden !important;}

div#popup_thankyou_years {
    display: block;
    height: 100%;
    width: 100%;
    position: fixed !important;
    left: 0;
    padding: 0 !important;
    top: 0;
    /* opacity: 0; */
    margin: 0 !important;
    background: none;
    z-index: 9999;
    box-sizing: border-box;
}

div#popup_thankyou_years .overlay {
    background: #002B5F;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9998;
    opacity: 0.93;
}

div#popup_thankyou_years .wrapper_popup {
    display: flex;
    height: 100%;
    position: relative;
    width: initial;
    box-sizing: border-box;
    overflow-y: auto;
    margin: 0;
    padding: 50px;
    /* background: #ffdead52; */
    z-index: 99999;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.container {
    display: flex;
    max-width: 100%;
    width: 500px;
    z-index: 99999;
    /* padding: 50px; */
    flex-wrap: wrap;
}

div#popup_thankyou_years h2 {
    color: gold;
    margin: 50px 0;
}

div#popup_thankyou_years .text {
    color: white;
}

div#popup_thankyou_years .text p {
    line-height: 1.5;
    text-align: justify;
}
.logo {
    width: inherit !important;
    display: block;
}

.logo img {
    width: inherit !important;
    display: block;
    max-width: 100%;
}